# $config.hassection Checks wheter a section is present in a config file
Usage
    $config.hassection(<id>,<section_name>)
Description
Returns 1 if the section <section_name> exists in the config file identifier by <id>, 0 otherwise. <id> must be a valid config identifier returned by $config.open()
Syntax Specification
    $config.hassection(<id>,<section_name>)
See also
config module documentation

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Tue Sep 24 07:25:10 2013